# Class BrightcovePlaybackApiVideoNotFoundError

#### Hierarchy

- BrightcoveError
  - BrightcovePlaybackApiVideoNotFoundError

#####
Index

### Constructors

constructor

### Properties

category
code

## Constructors

### constructor

- new BrightcovePlaybackApiVideoNotFoundError(): BrightcovePlaybackApiVideoNotFoundError

- #### Returns BrightcovePlaybackApiVideoNotFoundError

  Inherited from BrightcoveError.constructor

## Properties

### `Readonly` category

category: Brightcove = ErrorCategory.Brightcove

Inherited from BrightcoveError.category

### `Readonly` code

code: BrightcovePlaybackApiVideoNotFound = ErrorCode.BrightcovePlaybackApiVideoNotFound

Overrides BrightcoveError.code